map: Banana
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 64
endTick: 94441
duration: 00:40:27.9642868
fileCount: 828
size: 118996089
uncompressedSize: 903160458
endTime: 00:52:27.9969001
...
